/* Content desining :- Ciranjeeb debnath */
.abstract-container{min-height:300px;padding:25px 0;position:relative;}

.nav_bar{
	border-bottom: 1px solid #c1c1c1;
    box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.3);
    -o-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.3);
    -khtml-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.3);
}
/*#feedmain,*/
.nav_bar,.wrapofa a.topa{
	    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ededed+100 */
		background: #ffffff; /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZGVkZWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top, #ffffff 0%, #ededed 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #ffffff 0%,#ededed 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #ffffff 0%,#ededed 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #ffffff 0%,#ededed 100%); /* IE10+ */
		background: linear-gradient(to bottom, #ffffff 0%,#ededed 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-8 */
}

.commonsilverwhite{
	    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ededed+100 */
		background: #ffffff; /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZGVkZWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top, #ffffff 0%, #ededed 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #ffffff 0%,#ededed 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #ffffff 0%,#ededed 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #ffffff 0%,#ededed 100%); /* IE10+ */
		background: linear-gradient(to bottom, #ffffff 0%,#ededed 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-8 */
		width:80%;height:80%;margin:0 auto;padding:0;position: relative;top:10%;
		border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;-o-border-radius: 5px;-khtml-border-radius: 5px;
}

#noscript_wrapper{
	padding:20px;font-size:26px;font-weight:bold;
}
  /*CSS OVERRIDE*/

/*Absolute feed plugin start */
#absolute-feed{margin:0 auto;padding:0;width:100%;display:none;position:fixed;top:0px;z-index: 1001;}
#feedmain{position:relative;display: inline-block;
	border-bottom:1px solid #9d9d9d;border-left:1px solid #9d9d9d;border-right:1px solid #9d9d9d;
	width:auto;min-width:100%;margin:0 auto;padding:8px;height:auto;min-height: 36px;
	/*background-color: rgba(0,0,0,0.6); color:#ffffff; */
	color:#000000;background-color: rgba(255,255,255,0.8); 
	border-bottom-left-radius:5px;border-bottom-right-radius:5px;
	-webkit-border-bottom-left-radius:5px;-webkit-border-bottom-right-radius:5px;
	-o-border-bottom-left-radius:5px;-o-border-bottom-right-radius:5px;
	-moz-border-bottom-left-radius:5px;-moz-border-bottom-right-radius:5px;
}
#feedmain.error{ background-color: rgba(234, 67, 53,0.8); border-bottom:1px solid red;border-left:1px solid red;border-right:1px solid red;}
#feedmain.success{ background-color: rgba(225, 252, 199,0.8) ;  border-bottom:1px solid green;border-left:1px solid green;border-right:1px solid green;}
#feedmain.blue{ background-color: rgba(54, 164, 217,0.7) ;  border-bottom:1px solid #0E80B5;border-left:1px solid #0E80B5;border-right:1px solid #0E80B5;}

#absofeed-closer{ background: transparent url(../images/close.png) no-repeat left top;;width:20px;height:20px;cursor:pointer;float:right;}
#absofeed-content{float:left;width:96%;text-align:center;font-size:12px;
	text-shadow: 1px 1px 4px #999999;}
#absofeed-content p {text-align:center;}
/*Absolute feed plugin end */
